.function-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: row;

}

.function-wrapper-item {
    width: 370px;
    min-width: 370px;
    height: 200px;
    margin: 10px;
    border-radius: 4px;
    background: #E8F5FF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative
}

/* .function-wrapper-item{
    -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        background-color: #f5f6f8;
        border-radius: 8px;
        -webkit-box-shadow: 0 1px 4px 0 rgba(20, 30, 49, .1);
        box-shadow: 0 1px 4px 0 rgba(20, 30, 49, .1);
        cursor: pointer;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        height: 198px;
        -webkit-justify-content: center;
        justify-content: center;
        margin: 10px;
        width: 376px;

} */

.function-wrapper-item-column {
    width: 370px;
    min-width: 370px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* opacity: 1; */
    position: absolute;
    z-index: 1;
}

/* .function-wrapper-item-column:hover {
    width: 370px;
    min-width: 370px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    position: absolute
} */

.function-wrapper-item-column-hover:hover {
    width: 370px;
    min-width: 370px;
    min-height: 200px;
    /* margin: 10px; */
    border-radius: 4px;
    background: #E8F5FF !important;
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;

    color: #333;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    font-size: 100%;
    outline: 0;
    vertical-align: baseline;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    opacity: 1;
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 9;
    left: -10px;
    top: -10px;

}

.function-wrapper-item-column-hover {
    width: 370px;
    min-width: 370px;
    min-height: 200px;
    margin: 10px;
    border-radius: 4px;
    background: #E8F5FF;
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    color: #333;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    font-size: 100%;
    outline: 0;
    vertical-align: baseline;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    opacity: 0;
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 9;
    left: -10px;
    top: -10px;
}

.content-bar {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    color: #333;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-box-direction: normal;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    border: 0;
    font-size: 100%;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    background: #3296FA;
    border-radius: 4px;
    height: 4px;
    margin: 0 auto;
    width: 60px;
}

.content-title {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-box-direction: normal;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    color: #141e31;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin: 40px 0 12px;
}

.content-text {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-box-direction: normal;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    list-style: none;
    color: #525967;
    font-size: 14px;
    text-align: center;
}

.content-text-item {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-box-direction: normal;
    list-style: none;
    color: #525967;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    list-style-type: none;
    max-height: 999999px;
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    line-height: 24px;
}

.private-pc {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, 微软雅黑, Arial, sans-serif;
    cursor: pointer;
    -webkit-box-direction: normal;
    list-style: none;
    color: #525967;
    list-style-type: none;
    font-size: 100%;
    line-height: 24px;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    display: block;
}

.function-wrapper-item-line {
    left: 73px;
    top: 52.5px;
    width: 38.5px;
    height: 2.5px;
    background: #3296FA;
    margin-bottom: 15px;
}

.function-wrapper-item-span {
    color: #3D3D3D;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0px;
    font-family: PingFang SC;
}

/* 部署架构 */
.deploy-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.deploy-wrapper-btn {
    width: 180px;
    height: 50px;
    margin-top: 40px;
    color: white;
    line-height: 50px;
    border-radius: 25px;
    text-align: center;
    background: linear-gradient(270deg, #3296FA 0%, #87C3FF 100%);
    box-shadow: 0px 2px 4px 0px rgba(69, 160, 252, 0.26);
}


/* dialog */
#dialog-overlay-bottom {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    overflow: hidden;
}

.dialog-container-bottom {
    display: block;
    position: relative;
    z-index: 100;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-30%);
    width: 500px;
    height: 500px;
}

#dialog-bottom {
    background-color: #fff;
    padding: 20px 10px 20px 10px;
    display: flex;
    flex-direction: column;
    width: 300px;
    align-items: center;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}

.bottom-img {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 200px;
    height: 200px;
}

#close-button-bottom {
    color: #333;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 20px;
    font-weight: bold;
}


.implementation-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.implementation-wrapper-item {
    width: 120px;
    min-width: 120px;
    height: 180px;
    margin: 10px;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.implementation-wrapper-item-span {
    color: #020202;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0px;
    font-family: PingFang SC;
}

.implementation-wrapper-item-img {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 120px;
    height: 120px;
}

.implementation-wrapper-item-img2 {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 50px;
    height: 50px;
}


.exclusive-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.exclusive-wrapper-item {
    height: 550px;
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.exclusive-wrapper-item-one {
    position: absolute;
    top: -50px;
    left: 0;
}

.exclusive-wrapper-item-two {
    position: absolute;
    top: 215px;
    transform: translateY(-50%);
    left: 0;
}

.exclusive-wrapper-item-three {
    position: absolute;
    top: 385px;
    bottom: 0;
    left: 0;
}


.exclusive-wrapper-item-one-right {
    position: absolute;
    height: 107px;
    width: 245px;;
    top: -50px;
    right: 0;
    display: flex;
    /* 设置为 Flex 容器 */
    flex-direction: column;
    /* 垂直方向布局 */
    justify-content: flex-start;
    /* 从上方开始排列 */
    align-items: flex-end;
}

.exclusive-wrapper-item-two-right {
    position: absolute;
    height: 107px;
    width: 245px;
    top: 215px;
    transform: translateY(-50%);
    right: 0;
    display: flex;
    /* 设置为 Flex 容器 */
    flex-direction: column;
    /* 垂直方向布局 */
    justify-content: flex-start;
    /* 从上方开始排列 */
    align-items: flex-end;
}

.exclusive-wrapper-item-three-right {
    position: absolute;
    height: 107px;
    width: 245px;;
    top: 385px;
    bottom: 0;
    right: 0;
    display: flex;
    /* 设置为 Flex 容器 */
    flex-direction: column;
    /* 垂直方向布局 */
    justify-content: flex-start;
    /* 从上方开始排列 */
    align-items: flex-end;
}

.exclusive-wrapper-item-span {
    height: 40px;
    width: 105px;
    background: #E8F5FF;
    border-radius: 1.5px;
    text-align: center;
    margin-bottom: 19px;
}

.exclusive-wrapper-item-span2 {
    height: 40px;
    width: 105px;
    background: #DAEFFF;
    border-radius: 1.5px;
    text-align: center;
    margin-bottom: 19px;
}

.exclusive-wrapper-item-span-right {
    height: 40px;
    width: 105px;
    background: #E8F5FF;
    border-radius: 1.5px;
    text-align: center;
    margin-bottom: 19px;
    right: 0px;
}

.exclusive-wrapper-item-span-right2 {
    height: 40px;
    width: 105px;
    background: #DAEFFF;
    border-radius: 1.5px;
    text-align: center;
    margin-bottom: 19px;
    right: 0px;
}


.exclusive-wrapper-item-span-text {
    height: 40px;
    width: 80px;
    line-height: 40px;
    color: #3296FA;
}

.exclusive-wrapper-item-span-text2 {
    height: 40px;
    width: 80px;
    line-height: 40px;
    color: #0584DB;
}

.exclusive-wrapper-text {
    left: 0px;
    font-family: PingFang SC;
    font-size: 14px;
    font-weight: normal;
    color: #3D3D3D;
}

.exclusive-wrapper-text-right {
    font-family: PingFang SC;
    font-size: 14px;
    font-weight: normal;
    color: #3D3D3D;
    width: 100%;
    /* 宽度 100% ，以便跟随父容器的宽度 */
    text-align: right;
    /* 文字右对齐 */
}


.exclusive-wrapper-item-img {
    height: 475px;
    width: 603px;

}

.exclusive-wrapper-item-mobile-img {
    height: 475px;
    /*width: 328px;*/

}


.function-wrapper-mobile {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.function-wrapper-mobile-item {
    /*width: 322px;*/
    min-width: 322px;
    height: 152px;
    margin: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 4px;
    background: #E8F5FF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.function-wrapper-mobile-row1 {
    width: 261px;
    min-width: 261px;
    height: 54px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 41px;
    margin-top: 0px;

}

.function-wrapper-mobile-row2 {
    width: 261px;
    min-width: 261px;
    height: 54px;
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
}

.function-wrapper-item-mobile-img {
    width: 27px;
    height: 32px;
    align-items: center;
    margin-bottom: -6px;
    margin-right: 10px;

}

.function-wrapper-item-mobile-span {
    width: 265px;
    height: 64px;
    line-height: 32px;
    left: 0px;
    font-family: PingFang SC;
    font-size: 14px;
    font-weight: normal;
    color: #3D3D3D;
    margin-top: -30px;
}


.exclusive-wrapper-mobile {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
}


.deploy-wrapper-mobile {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


.deploy-wrapper-item-mobile-img {
    /*width: 328px;*/
    height: 1140px;
    margin-bottom: 50px;
}


.deploy-wrapper-mobile-btn {
    width: 180px;
    height: 50px;
    margin-top: 40px;
    color: white;
    line-height: 40px;
    border-radius: 25px;
    text-align: center;
    background: linear-gradient(270deg, #3296FA 0%, #87C3FF 100%);
    box-shadow: 0px 2px 4px 0px rgba(69, 160, 252, 0.26);
}


.implementation-wrapper-mobile {
    display: flex;
    justify-content: center;
    flex-direction: column;

}

.implementation-wrapper-mobile-row {
    display: flex;
    justify-content: center;
    flex-direction: row;
}


.implementation-wrapper-mobile-row1 {
    display: flex;
    justify-content: center;
    align-items: center;

}

.implementation-wrapper-mobile-item {
    width: 60px;
    min-width: 60px;
    margin: 10px;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.implementation-wrapper-item-mobile-img {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 60px;
    height: 60px;
    min-height: 60px;
}

.implementation-wrapper-item-mobile-img2 {
    width: 50px;
    height: 34px;
}


.implementation-wrapper-mobile-item-span {
    color: #020202;
    font-weight: bold;
    font-family: PingFang SC;
    font-size: 16px;
    width: 96px;
    height: 40px;
}


.pc-ex-1 {
    font-size: 50px !important;
    font-weight: bold !important;
}

.pc-ex-0 {
    margin-top: 55px;
}

.pc-ex-5 {
    font-size: 20px !important;
    font-weight: bold !important;
}

.pc-ex-2 {
    top: 245px !important;
    width: 450px !important;
    height: 50px !important;
    margin-top: 30px !important;
    font-size: 18px !important;
    white-space: pre-line !important;
    line-height: 25px !important;
}

.function-wrapper, .exclusive-wrapper, .deploy-wrapper, .implementation-wrapper {
    display: flex;
}

.function-wrapper-mobile, .exclusive-wrapper-mobile, .deploy-wrapper-mobile, .implementation-wrapper-mobile {
    display: none;
}

@media screen and (max-width: 767px) {

    .pc-ex-0 {
        margin-top: 0;
    }

    .function-wrapper, .exclusive-wrapper, .deploy-wrapper, .implementation-wrapper {
        display: none;
    }

    .function-wrapper-mobile, .exclusive-wrapper-mobile, .deploy-wrapper-mobile, .implementation-wrapper-mobile {
        display: flex;
    }
}



